﻿.Completed,
.ReportAndConsentCompleted,
.ResCodeCompleted,
.Created,
.Issued,
.FinalIssued,
.Amending,
.AmendFinal,
.AmendingPending,
.RequestCancel,
.Pending,
.Cancelled,
.ReAssessing,
.Assessing, 
.Approved,
.NotResolved,
.Problem,
.bg-light-olive,
.bg-red,
.bg-yellow,
.bg-aqua,
.bg-blue,
.bg-light-blue,
.bg-green,
.bg-navy,
.bg-teal,
.bg-olive,
.bg-lime,
.bg-orange,
.bg-fuchsia,
.bg-purple,
.bg-maroon,
.bg-black,
.bg-baby-green,
.bg-baby-red,
.bg-light-blue-50,
.bg-red-active,
.bg-yellow-active,
.bg-aqua-active,
.bg-blue-active,
.bg-light-blue-active,
.bg-green-active,
.bg-navy-active,
.bg-teal-active,
.bg-olive-active,
.bg-lime-active,
.bg-orange-active,
.bg-fuchsia-active,
.bg-purple-active,
.bg-maroon-active,
.bg-black-active {
  color: #fff !important;
}
.bg-gray {
  color: #000;
  background-color: #d2d6de !important;
}
.bg-gray-light {
  background-color: #f7f7f7;
}
.bg-black {
  background-color: #111111 !important;
}
.bg-black-50 {
  background-color: #111111 !important;
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}

.Cancelled,
.CurrentPermitCancelled,
.bg-red,
.callout.callout-danger,
.alert-danger,
.alert-error,
.label-danger,
.modal-danger .modal-content {
  background-color: #dd4b39 !important;
  color: #fff !important;
}

.bg-baby-red {
     background-color: #F1948A !important;
}

.Created,
.Pending,
.RequestCancel,
.bg-yellow,
.callout.callout-warning,
.alert-warning,
.label-warning,
.modal-warning .modal-content {
  background-color: #f39c12 !important;
}

.bg-light-yellow {
    background: #DEB948 !important;
    border-color: #DEB948 !important;
    color: #fff;
}

.AmendingPending,
.bg-aqua,
.callout.callout-info,
.alert-info,
.label-info,
.modal-info .modal-content {
  background-color: #00c0ef !important;
}

.bg-blue {
  background-color: #0073b7 !important;
}
.bg-blue-50 {
  background: #0073b7 !important;
  border: 1px solid #0073b7 !important;
  opacity: 0.5;
  color: #fff !important; }

.AmendFinal,
.label-primary,
.modal-primary .modal-content {
  background-color: #3c8dbc !important;
  color: #fff !important; 
}

.bg-light-blue {
    background: #578EBE !important;
    border-color: #578EBE !important;
    color: #fff;
}

.bg-light-blue-50 {
  background: #3c8dbc !important;
  border: 1px solid #3c8dbc !important;
  opacity: 0.5;}

.Completed,
.ReportAndConsentCompleted,
.ResCodeCompleted,
.Issued,
.FinalIssued,
.Approved,
.Assessing,
.Checked,
.Resolved,
.PermitIssued,
.bg-green,
.callout.callout-success,
.alert-success,
.label-success,
.modal-success .modal-content {
    background-color: #00a65a !important;
    color: #fff !important;
}

.bg-baby-green
{
  background-color: #76D7C4 !important;
}
.modal-company-light-blue .modal-content,
.bg-company-light-blue {
  background-color: #84B5D3 !important;
  color: #fff !important;
}

.modal-dark-blue .modal-content,
.bg-dark-blue {
    background: #191D64 !important;
    border: 1px solid #191D64 !important;
    opacity: 0.9;
    color: white !important;
}

.ReAssessing,
.bg-navy {
    background-color: #001f3f !important;
}

.Amending,
.bg-teal {
  background-color: #39cccc !important;
}
a.bg-teal:hover,
a.bg-teal:focus {
  background-color: #5AEAEC !important;
}
.bg-light-olive {
  background-color: #6ECDA1 !important;
}

.bg-olive {
  background-color: #3d9970 !important;
}
.bg-lime {
  background-color: #01ff70 !important;
}
.bg-orange {
  background-color: #ff851b !important;
}
.bg-fuchsia {
  background-color: #f012be !important;
}
.bg-purple {
  background-color: #605ca8 !important;
}
.bg-warning {
    background-color: #FF8800 !important;
    color: #fff !important;
}

.bg-light-purple {
    background: #8674A6 !important;
    border-color: #8674A6 !important;
    color: #fff;
}

.bg-maroon {
  background-color: #d81b60 !important;
}

.bg-gray-active {
  color: #000;
  background-color: #b5bbc8 !important;
}
a.bg-gray-active:hover,
a.bg-gray-active:focus {
  background-color: #E2E3E6 !important;
}
.bg-black-active {
  background-color: #000000 !important;
}

.NotResolved,
.NotApproved,
.Problem,
.bg-red-active,
.modal-danger .modal-header,
.modal-danger .modal-footer {
  background-color: #d33724 !important;
}

.works-remaining {
    background-color: #8971cf !important
}

.bg-yellow-active,
.modal-warning .modal-header,
.modal-warning .modal-footer {
  background-color: #db8b0b !important;
  color: #fff !important;
}


.ReportSent,
.bg-light-yellow,
.modal-light-yellow .modal-header ,
.modal-light-yellow .modal-content,
.modal-light-yellow .modal-footer {
  background-color:#F5B041 !important;
  color: #fff !important;
}

.modal-light-yellow .modal-content{
  background-color:#F8C471 !important;
  color: #fff;
}

.bg-aqua-active,
.modal-info .modal-header,
.modal-info .modal-footer {
  background-color: #00a7d0 !important;
}

.bg-blue-active {
  background-color: #005384 !important;
  color: white !important;
}
.bg-light-blue-active,
.modal-primary .modal-header,
.modal-primary .modal-footer {
  background-color: #357ca5 !important;
}

.bg-green-active,
.modal-success .modal-header,
.modal-success .modal-footer {
  background-color: #008d4c !important;
}

.bg-light-green {
    background: #43B5AD !important;
    border-color: #43B5AD !important;
    color: #fff;
}

.bg-navy-active {
  background-color: #001a35 !important;
  color: white !important;
}
.PermitStageIssued,
.bg-teal-active {
  background-color: #30bbbb !important;
  color: #fff !important;
}

.bg-olive-active {
  background-color: #368763 !important;
   color: white !important;
}
.bg-lime-active {
  background-color: #00e765 !important;
}
.bg-orange-active {
  background-color: #ff7701 !important;
}
.bg-fuchsia-active {
  background-color: #db0ead !important;
}
.bg-purple-active {
  background-color: #555299 !important;
}
.bg-maroon-active {
  background-color: #ca195a !important;
}
.bg-teal-gradient {
  background: #39cccc !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #39cccc), color-stop(1, #7adddd)) !important;
  background: -ms-linear-gradient(bottom, #39cccc, #7adddd) !important;
  background: -moz-linear-gradient(center bottom, #39cccc 0%, #7adddd 100%) !important;
  background: -o-linear-gradient(#7adddd, #39cccc) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7adddd', endColorstr='#39cccc', GradientType=0) !important;
  color: #fff;
}
.bg-light-blue-gradient {
  background: #3c8dbc !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #3c8dbc), color-stop(1, #67a8ce)) !important;
  background: -ms-linear-gradient(bottom, #3c8dbc, #67a8ce) !important;
  background: -moz-linear-gradient(center bottom, #3c8dbc 0%, #67a8ce 100%) !important;
  background: -o-linear-gradient(#67a8ce, #3c8dbc) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#67a8ce', endColorstr='#3c8dbc', GradientType=0) !important;
  color: #fff;
}
.bg-blue-gradient {
  background: #0073b7 !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0073b7), color-stop(1, #0089db)) !important;
  background: -ms-linear-gradient(bottom, #0073b7, #0089db) !important;
  background: -moz-linear-gradient(center bottom, #0073b7 0%, #0089db 100%) !important;
  background: -o-linear-gradient(#0089db, #0073b7) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0089db', endColorstr='#0073b7', GradientType=0) !important;
  color: #fff;
}
.bg-aqua-gradient {
  background: #00c0ef !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #00c0ef), color-stop(1, #14d1ff)) !important;
  background: -ms-linear-gradient(bottom, #00c0ef, #14d1ff) !important;
  background: -moz-linear-gradient(center bottom, #00c0ef 0%, #14d1ff 100%) !important;
  background: -o-linear-gradient(#14d1ff, #00c0ef) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#14d1ff', endColorstr='#00c0ef', GradientType=0) !important;
  color: #fff;
}
.bg-yellow-gradient {
  background: #f39c12 !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f39c12), color-stop(1, #f7bc60)) !important;
  background: -ms-linear-gradient(bottom, #f39c12, #f7bc60) !important;
  background: -moz-linear-gradient(center bottom, #f39c12 0%, #f7bc60 100%) !important;
  background: -o-linear-gradient(#f7bc60, #f39c12) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7bc60', endColorstr='#f39c12', GradientType=0) !important;
  color: #fff;
}
.bg-purple-gradient {
  background: #605ca8 !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #605ca8), color-stop(1, #9491c4)) !important;
  background: -ms-linear-gradient(bottom, #605ca8, #9491c4) !important;
  background: -moz-linear-gradient(center bottom, #605ca8 0%, #9491c4 100%) !important;
  background: -o-linear-gradient(#9491c4, #605ca8) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9491c4', endColorstr='#605ca8', GradientType=0) !important;
  color: #fff;
}
.bg-green-gradient {
  background: #00a65a !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #00a65a), color-stop(1, #00ca6d)) !important;
  background: -ms-linear-gradient(bottom, #00a65a, #00ca6d) !important;
  background: -moz-linear-gradient(center bottom, #00a65a 0%, #00ca6d 100%) !important;
  background: -o-linear-gradient(#00ca6d, #00a65a) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ca6d', endColorstr='#00a65a', GradientType=0) !important;
  color: #fff;
}
.bg-red-gradient {
  background: #dd4b39 !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #dd4b39), color-stop(1, #e47365)) !important;
  background: -ms-linear-gradient(bottom, #dd4b39, #e47365) !important;
  background: -moz-linear-gradient(center bottom, #dd4b39 0%, #e47365 100%) !important;
  background: -o-linear-gradient(#e47365, #dd4b39) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e47365', endColorstr='#dd4b39', GradientType=0) !important;
  color: #fff;
}
.bg-black-gradient {
  background: #111111 !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #111111), color-stop(1, #2b2b2b)) !important;
  background: -ms-linear-gradient(bottom, #111111, #2b2b2b) !important;
  background: -moz-linear-gradient(center bottom, #111111 0%, #2b2b2b 100%) !important;
  background: -o-linear-gradient(#2b2b2b, #111111) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b2b2b', endColorstr='#111111', GradientType=0) !important;
  color: #fff;
}
.bg-maroon-gradient {
  background: #d81b60 !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d81b60), color-stop(1, #e73f7c)) !important;
  background: -ms-linear-gradient(bottom, #d81b60, #e73f7c) !important;
  background: -moz-linear-gradient(center bottom, #d81b60 0%, #e73f7c 100%) !important;
  background: -o-linear-gradient(#e73f7c, #d81b60) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e73f7c', endColorstr='#d81b60', GradientType=0) !important;
  color: #fff;
}